/* = = = = = = = = = = = = = = = = = datei menue.css = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ############################################################ */
/* diese datei enthält das hauptmenü */
/* alle anderen menüs sowie auch allgemeine links im text bzw. eventuelle "weiter-Links" je nach template
sind in der datei "format.css" direkt beim jeweiligen abschnitt  definiert */
/* ############################################################ */



/* = = = = = = = = = = = = = = = = = MENÜ 1 = = = = = = = = = = = = = = = = = = = = = = = = = */

#menu1 {width :100%;text-align:right;
min-height:1rem;
padding-top:1rem;
}

#menu1 ul {display:inline-block;
text-align:right;
margin:0;
padding:0;
}

#menu1 li {list-style-type : none;
margin:0rem;
padding:0 2rem 0 0;
}


#menu1 li a {
	display:block;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration : none;
	font-size:1.6rem;







letter-spacing:.1rem;
padding:.6rem ;
margin:.1rem 0;
	color:#FFF;
	width:29rem;
}

#menu1 li a:hover {
	color:#FFF;
	background:transparent;
}

#menu1  #aktuell  a  {
	color:#C3D339;
}








/* = = = = = = = = = = = = = = = = = = = = = Code Ende = = = = = = = = = = = = = = = = = = = = = */
